/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */


/* ΒΕΛΑΚΙ ΠΑΕΙ ΑΡΙΣΤΕΡΑ ΜΕ ΤΑ ΔΥΟ ΕΠΟΜΕΝΑ */
/* 
.jupiterx-corner-buttons.jupiterx-scrolled {
    right: unset;
    left: 0;
}

.jupiterx-corner-buttons {
    transition: left 0.15s;
    right: unset;
    left: -100px;
}
 */

/* unvisited link
  a:link - a normal, unvisited link
a:visited - a link the user has visited
a:hover - a link when the user mouses over it
a:active - a link the moment it is clicked */


/* FORMES 
 *  */

.nf-field-element input {
	height:35px;
}

/* FORMES 
 *  */


.jupiterx-main {background-color:#000!important;}


.espa img{
	position:fixed;
	bottom:15px;
	right:15px;
	/*z-index:111111; */
	
}
.espa-mob img{
	position:fixed;
	bottom:40px;
	right:15px;
	line-height:0px;
	/*z-index:111111; */
	
}
.espa-mob {
	padding:0;
		margin:0;
		height:0;
	line-height:0px;
	/*z-index:111111; */
	
}

.ninja-forms-field {
	padding: 5px 3px 5px 8px;
    background: #f1ede8;
	border:1px solid #6f6f817a;
}


footer{
	position:relative;
	z-index:100;
	overflow-x:hidden;
}
.header-inner{
	
}

.uk-width-auto{
	display:none;
}

.uk-scope .uk-card-body {
    display: flow-root;
   
	padding: 15px 10px 15px 15px!important;
    position: absolute;
    bottom: -1px;
    left: 0px;
    color: #fff;
    /* width: 100%; */
    background: rgb(0 0 0 / 41%);
	    width: 100%;
}
.uk-scope .uk-card-body:hover{
   
    color: #fff;
    /* width: 100%; */
    background: rgb(0 0 0 / 61%);
	    width: 100%;
}

.uk-scope .uk-card-body h3 {
    color: #fff;
}

@media (min-width: 1200px)
.uk-scope .uk-card-body {
    padding: 10px 10px 10px 10px;
    position: absolute;
    bottom: 20px;
    left: 31px;
    color: #fff;
    /* width: 100%; */
    background: rgb(0 0 0 / 41%);
	    width: 100%;
}


.cky-btn-revisit-wrapper{display:none!important;}

#elementor-tab-content-1571 a:link {
  color: white;
}

/* visited link */
#elementor-tab-content-1571 a:visited {
  color: white;
}

/* mouse over link */
#elementor-tab-content-1571 a:hover {
  color: #10059F;
	font-size: 150%;
	line-height:1.2;
}

/* selected link */
#elementor-tab-content-1571 a:active {
  color: #10059F;
}



.jupiterx-scroll-top {
    opacity:0.4;
		background-color: #5f67700f!important;
}

 

.project-title{
		text-transform: uppercase;
}
.project-subtitle{
	display:none;
}
.project-h1{
	display:none;
}
.project-main{
	color:white!important;
	font-family:var(--muevo--font-family);
	font-size:21px;
}

.project-bottom{}

#project-w h3{ 
	font-family: var(--muevo--font-family);

}
#project-w uk-overlay{    
}

#project-w .uk-scope .uk-overlay-primary {
    background: rgba(34,34,34,.4);
}


#project-w .uk-scope .uk-overlay {
    padding: 14px 30px;
}


.uk-grid-small .uk-flex-middle .uk-grid{}

.uk-h4 .uk-margin-remove-bottom h3{
	color:blue!important;
}
.uk-overlay .uk-overlay-primary .uk-position-bottom .uk-transition-fade h3{
	color:blue!important;
}
.uk-scope .uk-overlay {
    padding: 30px 30px;
}

.uk-scope .uk-overlay-primary {
    background: rgba(34,34,34,.8);
}

:root {
    --muevo--color-blue: #FFFFFF;
    --muevo--color-white: #FFFFFF;
    --muevo--font-family: "PFSpekk", Sans-serif;
}

.scroll-section .scroll-leftcolumn {
    top: 50vh;
}

.jupiterx-header {
    position: fixed !important;
}

.raven-nav-menu-toggle-button {
    font-size: 34px !important;
}

.raven-nav-menu-side {
    width: auto !important;
	padding-top:70px!important;
}

.raven-nav-menu-close-button {
    top: 7px !important;
    right: 50px !important;
    color: var(--muevo--color-white) !important;
}
/*    .raven-nav-menu a.raven-link-item, .raven-nav-menu li.menu-item 
{
	width: 100%;
}
.elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item{
color:#ffffff!important;
	font-family: "PFSpekk", Sans-serif!important;
}
*/

 .sub-arrow svg{
	
	fill:white!important;
	padding-top:4px;
}
.raven-nav-menu a.raven-link-item, .raven-nav-menu li.menu-item{
    
    padding-left: 20px!important;
	
    /* color: brown!important; 
     font-size: 20px!important;	
     * */
}
.raven-nav-menu li.menu-item a{

}

.menuedit .elementor-12 .elementor-element.elementor-element-c00009a .raven-nav-menu-mobile .raven-nav-menu li a{
	
font-size: 26px!important;
    padding: 0px 0px 0px 50px;
}

#burger .raven-submenu-item {
    font-size: 20px;
    padding: 2px 2px;
	
}
#burger li a{
		
	  font-size: 24px;
	}



.menuedit nav{
font-family: "PFSpekk", Sans-serif;
font-size: 28px;
font-weight: 500;
letter-spacing: 1.2px;
padding: 8px 32px 8px 32px;
color: #FFFFFF;
background-color: #02010100;
	position: relative;
    right: 0;
    top: 55vh;
}
.menuedit nav a{
color: #f5f5f5!important;
font-family: "PFSpekk", Sans-serif!important;
}
.menuedit nav a:hover{
color: #10059F!important;
font-family: "PFSpekk", Sans-serif!important;

}
.menuedit nav li{
width:100%;
	}


/* front page titles 3 */
.titlefrontblue p {
    /*color: var(--muevo--color-blue);*/
    color:white;
	font-family: var(--muevo--font-family);
    font-size: 32px;
    font-weight: 400;
	text-transform: uppercase;
}

.titlefrontsec p {
    margin-top: -47px;
    font-size: 18px;
   
	color:white;
	text-transform: uppercase;

}

.title-front-third p {
    margin-top: -44px;
    font-size: 20px;
	color:black;
    /*color: var(--muevo--color-blue);*/
    font-family: var(--muevo--font-family);
}

.frontarrow {
    padding-left: 5px;
}
.frontimagewhite {
	border:solid 5px white;
}
.frontimageblack {
	border:solid 5px black;
}

/* takis typewrite*/
 .typewriter h2{
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em solid orange; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
    typing 3.5s steps(10, end),
    blink-caret .45s step-end infinite;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}

 
/* blog text (prosoxi karfosa tilo*/
.titleblogblue p {
    color: var(--muevo--color-blue)!important;
    font-family: var(--muevo--font-family)!important;
    font-size: 44px!important;
    font-weight: 400!important;
}


.elementor-widget-raven-posts .raven-post-title, .elementor-widget-raven-posts .raven-post-title a {
 color: var(--muevo--color-blue);
    font-family: var(--muevo--font-family);
    font-size: 30px;
    font-weight: 400;}

#logo svg{
    fill:var(--muevo--color-white);
    max-width: 180px;
}

@media only screen and (max-width: 600px) {

.project-title{
		text-transform: uppercase;
	padding-top:20px;
}	
.project-main {
		padding:15px;
	}
.project-bottom{
		padding:15px;
	}
	
.titlefrontblue p {
     
    font-size: 26px;
    }
	
.titlefrontsec p {
   
    font-size: 14px;
   

}	
.project-title h2{
		font-size:22px;
}	
	

.elementor-12 .elementor-element.elementor-element-c00009a .raven-nav-menu-mobile 
	{
		background-color: #000000!important;}
	.raven-nav-menu-toggle-button{
		padding-right: 20px;
	}	
	.elementor-background-overlay{
		background:black;
		
	}
		
	.raven-nav-menu-toggle
	{
		margin-top:-60px;
	}	
	.raven-nav-menu-side
	{
		height:60%;}
.uk-scope{
	/*height:600px;
*/	
}

	}

